/**
 * サブミットを行う
 */
$(function() {
	$('#btnNext').click(function() {
		submitForm();
	});
});

/**
 * サブミットを行う（確認画面へ）
 *
 */
$(function() {
	$('#btnConfirm').click(function() {
		submitForm();
	});
});

/**
 * サブミットを行う（戻る）
 */
$(function() {
	$('#btnBackInput').click(function() {
		$('#type').val('input');
		submitForm();
	});
});

/**
 * サブミットを行う（完了）
 */
$(function() {
	$('#btnComplete').click(function() {
		submitForm();
	});
});

